Hoppa till innehållet

MediaWiki:Common.css: Skillnad mellan sidversioner

Från Plutten
Skapade sidan med 'CSS som skrivs här påverkar alla utseenden: tooltip: .tooltip { background-color: #333; color: white; padding: 10px; border-radius: 5px; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); position: absolute; z-index: 9999; display: none; }'
 
Ingen redigeringssammanfattning
Rad 1: Rad 1:
/* CSS som skrivs här påverkar alla utseenden */
/* CSS som skrivs här påverkar alla utseenden */


/* tooltip */
/* infobox_svamp */
.tooltip {
.infobox {
    border: 1px solid #444;
    padding: 10px;
    width: 300px;
     background-color: #333;
     background-color: #333;
     color: white;
     color: #fff;
     padding: 10px;
}
     border-radius: 5px;
 
     box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
.infobox-title {
     position: absolute;
    font-size: 1.4em;
     z-index: 9999;
    font-weight: bold;
     display: none;
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
}
 
.infobox-image {
     text-align: center;
    margin-bottom: 15px;
}
 
.infobox-label {
     font-weight: bold;
     margin-top: 10px;
     color: #ddd;
}
 
.infobox-data {
     margin-bottom: 10px;
     color: #fff;
}
}
/* infobox_svamp */

Versionen från 22 mars 2025 kl. 22.51

/* CSS som skrivs här påverkar alla utseenden */

/* infobox_svamp */
.infobox {
    border: 1px solid #444;
    padding: 10px;
    width: 300px;
    background-color: #333;
    color: #fff;
}

.infobox-title {
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    color: #fff;
}

.infobox-image {
    text-align: center;
    margin-bottom: 15px;
}

.infobox-label {
    font-weight: bold;
    margin-top: 10px;
    color: #ddd;
}

.infobox-data {
    margin-bottom: 10px;
    color: #fff;
}

/* infobox_svamp */